

	
		.printable { display: block; }

		@media print
		{
			.non-printable { display: none; }
			.printable { display: block; }
		}
		



	.modal-header {
		padding:9px 15px;
		border-bottom:1px solid #eee;
		background-color: #0480be;
		-webkit-border-top-left-radius: 5px;
		-webkit-border-top-right-radius: 5px;
		-moz-border-radius-topleft: 5px;
		-moz-border-radius-topright: 5px;
		 border-top-left-radius: 5px;
		 border-top-right-radius: 5px;
	} 	


	.loader-block {
		position: relative;
	}


	.stop {
		position: absolute;
		display: inline-block;
		color:#007bff;
		top: 47%;
		left: 47%;
		transform: translate(-45%, -45%);
		font-size:11px;
		z-index: 999;
	}


	.centered {
		position: absolute;
		top: 50%;
		left: 50%;
		color:#fff;
		transform: translate(-50%, -50%);
	}

	#overlay {
		position: fixed; /* Sit on top of the page content */
		display: none; 	 /* Hidden by default */
		width: 100%; 	 /* Full width (cover the whole page) */
		height: 100%; 	 /* Full height (cover the whole page) */
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		background-color: rgba(0,0,0,0.5); /* Black background with opacity */
		z-index: 2; 		/* Specify a stack order in case you're using a different order for other elements */
		cursor: pointer; 	/* Add a pointer on hover */
	}


	.centered {
	  text-align: center;
	}


	#loader {
	  position: absolute;
	  left: 50%;
	  top: 50%;
	  z-index: 2;
	  width: 150px;
	  height: 150px;
	  margin: -75px 0 0 -75px;
	  border: 16px solid #f3f3f3;
	  border-radius: 50%;
	  border-top: 16px solid #3498db;
	  width: 120px;
	  height: 120px;
	  -webkit-animation: spin 2s linear infinite;
	  animation: spin 2s linear infinite;
	}


	#loader1 {
	  position: absolute;
	  left: 50%;
	  top: 50%;
	  z-index: 2;
	  width: 150px;
	  height: 150px;
	  margin: -75px 0 0 -75px;
	  border: 16px solid #f3f3f3;
	  border-radius: 50%;
	  border-top: 16px solid #3498db;
	  width: 120px;
	  height: 120px;
	  -webkit-animation: spin 2s linear infinite;
	  animation: spin 2s linear infinite;
	}


	@-webkit-keyframes spin {
	  0% { -webkit-transform: rotate(0deg); }
	  100% { -webkit-transform: rotate(360deg); }
	}

	@keyframes spin {
	  0% { transform: rotate(0deg); }
	  100% { transform: rotate(360deg); }
	}

	/* Add animation to "page content" */
	.animate-bottom {
	  position: relative;
	  -webkit-animation-name: animatebottom;
	  -webkit-animation-duration: 1s;
	  animation-name: animatebottom;
	  animation-duration: 1s
	}

	@-webkit-keyframes animatebottom {
	  from { bottom:-100px; opacity:0 } 
	  to { bottom:0px; opacity:1 }
	}

	@keyframes animatebottom { 
	  from{ bottom:-100px; opacity:0 } 
	  to{ bottom:0; opacity:1 }
	}

	#myDiv {
	  display: none;
	  text-align: center;
	}
	
	
	/* Advertising Modal */
	
	@import url('https://fonts.googleapis.com/css?family=Tajawal');
	@import url('https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css');

	#subscribeModal .modal-content{
		overflow:hidden;
	}
	a.h2{
		color:#3299CC; /*#007b5e;*/
		margin-bottom:0;
		text-decoration:none;
	}
	#subscribeModal .form-control {
		height: 56px;
		border-top-left-radius: 30px;
		border-bottom-left-radius: 30px;
		padding-left:30px;
	}
	#subscribeModal .btn {
		border-top-right-radius: 30px;
		border-bottom-right-radius: 30px;
		padding-right:20px;
		background:#3299CC; /*#007b5e;*/
		border-color:#3299CC; /*#007b5e;*/
	}
	#subscribeModal .form-control:focus {
		color: #495057;
		background-color: #fff;
		border-color: #3299CC; /*#007b5e;*/
		outline: 0;
		box-shadow: none;
	}
	#subscribeModal .top-strip{
		height: 155px;
		background: #3299CC; /*#007b5e;*/
		transform: rotate(141deg);
		margin-top: -94px;
		margin-right: 190px;
		margin-left: -130px;
		border-bottom: 65px solid #4c95af; /* #4caf50; */
		border-top: 10px solid #4c95af; /* #4caf50; */
	}
	#subscribeModal .bottom-strip{
		height: 155px;
		background: #3299CC; /*#007b5e;*/
		transform: rotate(112deg);
		margin-top: -110px;
		margin-right: -215px;
		margin-left: 300px;
		border-bottom: 65px solid #4c95af; /* #4caf50; */
		border-top: 10px solid #4c95af; /* #4caf50; */
	}

	/**************************/
	/****** modal-lg stips *********/
	/**************************/
	#subscribeModal .modal-lg .top-strip {
		height: 155px;
		background: #3299CC; /*#007b5e;*/
		transform: rotate(141deg);
		margin-top: -106px;
		margin-right: 457px;
		margin-left: -130px;
		border-bottom: 65px solid #4c95af; /* #4caf50; */
		border-top: 10px solid #4c95af; /* #4caf50; */
	}
	#subscribeModal .modal-lg .bottom-strip {
		height: 155px;
		background: #3299CC; /*#007b5e;*/
		transform: rotate(135deg);
		margin-top: -115px;
		margin-right: -339px;
		margin-left: 421px;
		border-bottom: 65px solid #4c95af; /* #4caf50; */
		border-top: 10px solid #4c95af; /* #4caf50; */
	}

	/****** extra *******/
	#Reloadpage{
		cursor:pointer;
	}

	
